<!DOCTYPE html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- FONT AWESOME -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- SLICK SLIDER -->
  <link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick.css" />
  <link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick-theme.css" />

  <!-- GOOGLE FONT -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap"
    rel="stylesheet" />
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />

  <!-- ANIMATE.STYLE -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <!-- lightbox  -->
  <link rel="stylesheet" href="./lightbox2-dev/dist/css/lightbox.min.css" />
  <!-- Owl Carousel  -->
  <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css" />
  <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css" />
  <!-- CSS LINK -->
  <link rel="stylesheet" href="./index.css" />
  <link rel="stylesheet" id="switcher-id" href="" />
</head>

<body id="body">
  <header id="header">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light d-flex justify-content-between">
        <a class="navbar-brand" href="#">
          <div class="d-flex">
            <i class="fa fa-align-right d-flex align-items-center mr-1" aria-hidden="true"></i>
            <h2>Corp Vision</h2>
          </div>
          <span>Vision to your Future</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <i class="fa-solid fa-bars"></i>
        </button>

        <div class="collapse navbar-collapse w-50" id="navbarSupportedContent">
          <ul class="navbar-nav m-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">HOME</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">ABOUT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">SERVICES</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                PAGES
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">BLOG POST</a>
                <a class="dropdown-item" href="#">404 PAGE</a>
                <a class="dropdown-item" href="#">LANDING PAGE</a>
                <!-- <div class="dropdown-divider"></div> -->
                <a class="dropdown-item" href="#">ELEMENT PAGE</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CONTACT</a>
            </li>
          </ul>
        </div>

        <div class="collapse navbar-collapse" id="navbarSupportedContent1">
          <div class="ml-auto d-flex justify-content-end align-items-center">
            <div class="header-search">
              <div class="control mr-3">
                <div class="search-btn">
                  <i class="fa fa-search search-icon"></i>
                </div>
              </div>
              <i class="close-icon fa fa-close"></i>
              <form action="" method="GET" class="search-form">
                <input type="text" class="search-input" name="s" placeholder="Start Typing" />
              </form>
            </div>

            <div class="btn-theme">
              <button data-theme="dark" id="switch-1" class="switch">
                <i class="fa-solid fa-moon"></i>
              </button>
              <button data-theme="light" id="switch-2" class="switch">
                <i class="fa-solid fa-sun"></i>
              </button>
            </div>
          </div>
        </div>
      </nav>
    </div>
  </header>

  <section id="carousel">
    <div class="banner_slide">
      <div>
        <div class="bg1">
          <div class="container d-flex flex-column justify-content-center">
            <h1 class="animate__animated animate__flipInX animate__delay-1s">
              For those who believe in leaving a mark
            </h1>
            <p class="animate__animated animate__fadeInDown">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ullam
              ipsum officiis id quia corrupti, repudiandae nihil accusamus
              adipisci enim, magnam, tempore incidunt ipsa eligendi cupiditate
              sit quis impedit maiores ex porro eos.
            </p>
            <button class="btn btn-success animate__animated animate__fadeInUp animate__delay-2s">
              Contact Now
            </button>
          </div>
          <div class="overlay"></div>
        </div>
      </div>

      <div>
        <div class="bg2">
          <div class="container d-flex flex-column justify-content-center">
            <h1 class="animate__animated animate__fadeInDown animate__delay-1s">
              Embracing success do our best, need best advice
            </h1>
            <p class="animate__animated animate__fadeInDown">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ullam
              ipsum officiis id quia corrupti, repudiandae nihil accusamus
              adipisci enim, magnam, tempore incidunt ipsa eligendi cupiditate
              sit quis impedit maiores ex porro eos.
            </p>
            <button class="btn btn-success animate__animated animate__fadeInUp animate__delay-2s">
              Get Started
            </button>
          </div>
          <div class="overlay"></div>
        </div>
      </div>

      <div>
        <div class="bg3">
          <div class="container d-flex flex-column justify-content-center">
            <h1>Digital transformation driven by technology</h1>
            <p class="animate__animated animate__fadeInDown">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ullam
              ipsum officiis id quia corrupti, repudiandae nihil accusamus
              adipisci enim, magnam, tempore incidunt ipsa eligendi cupiditate
              sit quis impedit maiores ex porro eos.
            </p>
            <button class="btn btn-success animate__animated animate__bounceInUp animate__delay-2s">
              Learn more
            </button>
          </div>
          <div class="overlay"></div>
        </div>
      </div>

      <div>
        <div class="bg4">
          <div class="container d-flex flex-column justify-content-center">
            <h1 class="animate__animated animate__bounceInLeft animate__delay-1s">
              We will solve your issues our vision to your future
            </h1>
            <p class="animate__animated animate__fadeInDown">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ullam
              ipsum officiis id quia corrupti, repudiandae nihil accusamus
              adipisci enim, magnam, tempore incidunt ipsa eligendi cupiditate
              sit quis impedit maiores ex porro eos.
            </p>
            <button class="btn btn-success animate__animated animate__bounceInRight animate__delay-2s">
              Learn more
            </button>
          </div>
          <div class="overlay"></div>
        </div>
      </div>
    </div>

    <div class="shape">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 280">
        <path fill-opacity="1">
          <animate attributeName="d" dur="20000ms" repeatCount="indefinite"
            values="M0,160L48,181.3C96,203,192,245,288,261.3C384,277,480,267,576,234.7C672,203,768,149,864,117.3C960,85,1056,75,1152,90.7C1248,107,1344,149,1392,170.7L1440,192L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z; M0,160L48,181.3C96,203,192,245,288,234.7C384,224,480,160,576,133.3C672,107,768,117,864,138.7C960,160,1056,192,1152,197.3C1248,203,1344,181,1392,170.7L1440,160L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;												 M0,64L48,74.7C96,85,192,107,288,133.3C384,160,480,192,576,170.7C672,149,768,75,864,80C960,85,1056,171,1152,181.3C1248,192,1344,128,1392,96L1440,64L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;
                    M0,160L48,181.3C96,203,192,245,288,261.3C384,277,480,267,576,234.7C672,203,768,149,864,117.3C960,85,1056,75,1152,90.7C1248,107,1344,149,1392,170.7L1440,192L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;">
          </animate>
        </path>
      </svg>
    </div>
  </section>

  <section id="about-us">
    <div class="container py-5">
      <div class="row">
        <div class="about-us-content col-12 col-sm-12 col-md-12 col-lg-6 w-50">
          <h4 class="main-title">ABOUT US</h4>
          <h2 class="sub-title">
            We make the best strategies for you, enhancing your success
          </h2>
          <p class="content">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
            enim ad minim veniam, quis nostrud ullamco laboris nisi ut ex ea.
          </p>
          <ul>
            <li>
              <i class="fa-solid fa-check"></i><span>UI/UX Design and Development</span>
            </li>
            <li>
              <i class="fa-solid fa-check"></i><span>Branding Design and Identity</span>
            </li>
            <li>
              <i class="fa-solid fa-check"></i><span>Mobile App Design and Development</span>
            </li>
          </ul>
        </div>

        <div class="about-us-image col-12 col-sm-12 col-md-12 col-lg-6 d-flex justify-content-between w-50">
          <div class="px-3">
            <img src="./image/a.jpg" alt="" class="w-100" />
          </div>
          <div class="d-flex flex-column justify-content-around px-3">
            <img src="./image/c1.jpg" alt="" class="w-100" />
            <img src="./image/c4.jpg" alt="" class="w-100" />
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="feature">
    <div class="container">
      <div class="row">
        <div class="feature-content col-12 col-sm-12 col-md-12 col-lg-6 w-50">
          <h4 class="main-title">EVERY DAY BRINGS NEW CHALLENGES</h4>
          <h2 class="sub-title">
            Creative agency focused on vision, product and people
          </h2>
          <p class="content">
            Aurabitur id gravida risus. Fusce eget ex fermentum, ultricies
            nisi ac sed, lacinia est. Quisque ut lectus consequat, venenatis
            eros et, sed commodo risus. Nullam sit amet laoreet elit.
            Suspendisse non init magnaa velit efficitur, dolor eget ex
            fermentum.
          </p>
          <a href="#" class="btn btn-success">Discover More</a>
        </div>

        <div class="feature-list col-12 col-sm-12 col-md-12 col-lg-6 w-50">
          <div class="feature-item">
            <img src="./image/icon1.png" alt="" />
            <h2>Our Process</h2>
          </div>
          <div class="feature-item">
            <img src="./image/icon2.png" alt="" />
            <h2>How We Help</h2>
          </div>
          <div class="feature-item">
            <img src="./image/icon3.png" alt="" />
            <h2>UI/UX Design</h2>
          </div>
          <div class="feature-item">
            <img src="./image/icon4.png" alt="" />
            <h2>Creative Ideas</h2>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="service">
    <div class="container">
      <h2 class="sub-title">Always there for your care, our Services</h2>
      <div class="row">
        <div class="service-item col-12 col-sm-12 col-md-6 col-lg-4">
          <a href="#">
            <img src="./image/s1.jpg" alt="" />
          </a>
          <a href="#">Work Expertise</a>
          <p class="content">
            Venenatis eros et, sed commodo risus. Nullam sit amet laoreet
            elit..
          </p>
          <a href="">Learn more</a>
        </div>

        <div class="service-item col-12 col-sm-12 col-md-6 col-lg-4">
          <a href="#">
            <img src="./image/s2.jpg" alt="" />
          </a>
          <a href="#">Work Expertise</a>
          <p class="content">
            Venenatis eros et, sed commodo risus. Nullam sit amet laoreet
            elit..
          </p>
          <a href="">Learn more</a>
        </div>

        <div class="service-item col-12 col-sm-12 col-md-6 col-lg-4">
          <a href="#">
            <img src="./image/s3.jpg" alt="" />
          </a>
          <a href="#">Work Expertise</a>
          <p class="content">
            Venenatis eros et, sed commodo risus. Nullam sit amet laoreet
            elit..
          </p>
          <a href="">Learn more</a>
        </div>
      </div>
    </div>
  </section>

  <section id="gallery" class="py-5">
    <div class="container py-5">
      <div class="gallery__title text-center mb-5">
        <h4 class="main-title">OUR GALLERY</h4>
        <h2 class="sub-title pr-0">Successful projects we've done</h2>
      </div>
      <div class="row gallery__content">
        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c1.jpg" data-lightbox="roadtrip" data-title="Project1"><img src="./image/c1.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project1</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c2.jpg" data-lightbox="roadtrip" data-title="Project2"><img src="./image/c2.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project2</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c3.jpg" data-lightbox="roadtrip" data-title="Project3"><img src="./image/c3.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project3</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>

        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c4.jpg" data-lightbox="roadtrip" data-title="Project4"><img src="./image/c4.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project4</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c5.jpg" data-lightbox="roadtrip" data-title="Project5"><img src="./image/c5.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project5</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4">
          <div class="gallery__item">
            <a href="./image/c6.jpg" data-lightbox="roadtrip" data-title="Project6"><img src="./image/c6.jpg" alt="" />
              <div class="item__overlay">
                <div class="item__text">
                  <h3>Project6</h3>
                  <p>Quisque ut lectus, eros et, sed commodo risus.</p>
                </div>
              </div>
            </a>
          </div>
        </div>
      </div>
      <div class="gallery__brand pt-5 mt-5 border-top">
        <div class="row justify-content-center">
          <div class="col-4 col-md-3 col-lg-2">
            <img src="./image/brand1.png" alt="" />
          </div>
          <div class="col-4 col-md-3 col-lg-2">
            <img src="./image/brand6.png" alt="" />
          </div>
          <div class="col-4 col-md-3 col-lg-2">
            <img src="./image/brand3.png" alt="" />
          </div>
          <div class="col-4 col-md-3 col-lg-2 mt-md-0 mt-4">
            <img src="./image/brand4.png" alt="" />
          </div>
          <div class="col-4 col-md-3 col-lg-2 mt-lg-0 mt-4">
            <img src="./image/brand5.png" alt="" />
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="progress_corp" class="py-5">
    <div class="container py-5">
      <div class="row progress__content">
        <div class="col-12 col-lg-6">
          <img src="./image/about.jpg" alt="" />
        </div>
        <div class="col-12 col-lg-6 mt-lg-0 mt-md-5 mt-4">
          <!-- <div class="progress_item"> -->
          <h4 class="main-title">YOUR SUCCESS IS OUR SUCCESS</h4>
          <h2 class="sub-title">
            Web design, marketing & SEO solutions that get results
          </h2>
          <div class="progress__data">
            <div class="progress__indicator">
              <div class="progress__title1">
                <p class="mb-0">Marketing</p>
                <p class="mb-0">80%</p>
              </div>
              <div class="progress__wrap">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped progress_style1" role="progressbar" style="width: 80%"
                    aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
            <div class="progress__indicator">
              <div class="progress__title2">
                <p class="mb-0">Responsive Web design</p>
                <p class="mb-0">95%</p>
              </div>
              <div class="progress__wrap">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped progress_style2" role="progressbar" style="width: 95%"
                    aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
            <div class="progress__indicator">
              <div class="progress__title3">
                <p class="mb-0">Analytics</p>
                <p class="mb-0">60%</p>
              </div>
              <div class="progress__wrap">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped progress_style3" role="progressbar" style="width: 60%"
                    aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
            <div class="progress__indicator">
              <div class="progress__title4">
                <p class="mb-0">Web Development</p>
                <p class="mb-0">85%</p>
              </div>
              <div class="progress__wrap">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped progress_style4" role="progressbar" style="width: 85%"
                    aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
          </div>

          <!-- </div> -->
        </div>
      </div>
    </div>
  </section>

  <section id="testimonial" class="py-5">
    <div class="container">
      <div class="testimonial__title text-center">
        <h4 class="main-title">HAPPY CLIENTS FEEDBACK</h4>
        <h2 class="sub-title pr-0">Reviews and Testimonials</h2>
      </div>
      <div class="owl-carousel owl-theme">
        <div class="testimonial__item">
          <div class="testimonial__intro text-center">
            <p>
              Lorem ipsum dolor sit amet elit. Velit beatae laudantium
              voluptate rem ullam dolore nisi voluptatibus esse quasi,
              doloribus tempora. Dolores molestias adipisci dolo amet!. Lorem
              ipsum dolor sit amet consectetur adipisicing elit. Esse
              architecto est ea sunt eligendi cum?
            </p>
          </div>
          <div class="testimonial__student">
            <div class="testimonial__img">
              <img src="./image/team1.jpg" alt="" />
            </div>

            <div class="testimonial__titleStu small-title-style">
              <p>John Wilson</p>
              <h4>Student</h4>
            </div>
          </div>
        </div>
        <div class="testimonial__item">
          <div class="testimonial__intro text-center">
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa,
              ipsam? Exercitationem facilis temporibus delectus accusamus!
              Corporis, quibusdam aut! Ex, vel?
            </p>
          </div>
          <div class="testimonial__student">
            <div class="testimonial__img">
              <img src="./image/team2.jpg" alt="" />
            </div>

            <div class="testimonial__titleStu small-title-style">
              <p>Julia Sakura</p>
              <h4>Student</h4>
            </div>
          </div>
        </div>
        <div class="testimonial__item">
          <div class="testimonial__intro text-center">
            <p>
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem
              nihil nam ratione incidunt earum minima laborum autem, eos
              commodi laboriosam!
            </p>
          </div>
          <div class="testimonial__student">
            <div class="testimonial__img">
              <img src="./image/team3.jpg" alt="" />
            </div>

            <div class="testimonial__titleStu small-title-style">
              <p>Roy Linderson</p>
              <h4>Student</h4>
            </div>
          </div>
        </div>
        <div class="testimonial__item">
          <div class="testimonial__intro text-center">
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit.
              Nesciunt nam, similique iure ratione enim eligendi perferendis
              illo harum placeat molestias.
            </p>
          </div>
          <div class="testimonial__student">
            <div class="testimonial__img">
              <img src="./image/team4.jpg" alt="" />
            </div>

            <div class="testimonial__titleStu small-title-style">
              <p>Smith Johnson</p>
              <h4>Student</h4>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="news" class="py-5">
    <div class="container">
      <div class="news__title text-center">
        <h4 class="main-title">LATEST NEWS</h4>
        <h2 class="sub-title pr-0 mb-5">Our insight and articles</h2>
      </div>
      <div class="news__content">
        <div class="row">
          <div class="col-md-6 col-lg-4">
            <div class="news__item">
              <img src="./image/blog1.jpg" alt="" />
              <div class="item__main small-title-style">
                <h4>Startup Business</h4>
                <p class="mb-0">Hello world!</p>
              </div>
              <div class="item__footer">
                <img src="./image/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt="" />
                <p class="mb-0"><span>by</span> W3Layouts</p>
                <p class="mb-0">April 1,2021</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="news__item">
              <img src="./image/blog2.jpg" alt="" />
              <div class="item__main small-title-style">
                <h4>Startup Business</h4>
                <p class="mb-0">
                  Company in NY launched a joint project on a three-tower hall
                </p>
              </div>
              <div class="item__footer">
                <img src="./image/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt="" />
                <p class="mb-0"><span>by</span> W3Layouts</p>
                <p class="mb-0">April 1,2021</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="news__item">
              <img src="./image/blog3.jpg" alt="" />
              <div class="item__main small-title-style">
                <h4>Marketing Strategy</h4>
                <p class="mb-0">
                  Design breakthrough upgrades the product and ready to launch
                </p>
              </div>
              <div class="item__footer">
                <img src="./image/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt="" />
                <p class="mb-0"><span>by</span> W3Layouts</p>
                <p class="mb-0">April 1,2021</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section id="subscription" class="py-5">
    <div class="container py-5">
      <div class="subscription__content">
        <div class="subscription__heading text-center">
          <h2>Let’s find out how to work together</h2>
          <p>
            Lorem ipsum dolor sit amet elit. Velit beatae rem ullam dolore
            nisi esse quasi, sit amet. Lorem ipsum dolor sit amet elit.
          </p>
        </div>
        <div class="subscription__form">
          <form class="form__input mt-5">
            <div class="input__icon">
              <i class="fa fa-paper-plane"></i>
            </div>
            <input type="email" name="email" placeholder="Your Email Address" id="" />
            <button class="btn btn-style btn-success">Subscribe</button>
          </form>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="footer__container py-5">
      <div class="container">
        <div class="row">
          <div class="col-12 col-sm-12 col-md-6 col-lg-4">
            <div class="footer__item">
              <div class="item__logo">
                <i class="fa fa-align-right"></i>
                <div>
                  <h2 class="mb-0">Corp Vision</h2>
                  <p class="mb-0">Vision to your Future</p>
                </div>
              </div>
              <p class="item__content">
                Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
                ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor
                sit amet Semper at elit team advisors.
              </p>
              <div class="item__socialLink">
                <i class="fab fa-facebook-f"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-instagram"></i>
                <i class="fab fa-linkedin-in"></i>
              </div>
            </div>
          </div>
          <div class="col-12 col-sm-12 col-md-6 col-lg-4 mt-md-0 mt-5">
            <div class="footer__item">
              <div class="item__heading">
                <h2>CONTACT INFO</h2>
              </div>
              <div class="item__main px-0">
                <p>
                  Address : Corp Vision, 343 marketing, #21 cravel 1st lane
                  street, NY - 62617.
                </p>
                <p>
                  Phone Number :
                  <a href="tel:+1(21) 234 4567">+1(21) 234 4567</a>
                </p>
                <p>
                  Email :
                  <a href="mailto:info@example.com"> info@example.com</a>
                </p>
                <p>
                  Support :<a href="mailto:info@support.com">
                    info@support.com</a>
                </p>
              </div>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-6 col-lg-2 mt-lg-0 mt-5">
            <div class="footer__item">
              <div class="item__heading">
                <h2>CATEGORIES</h2>
              </div>
              <div class="item__main item__main2 px-0">
                <p>Marketing Strategy</p>
                <p>Startup Business</p>
                <p>Web Development</p>
              </div>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-6 col-lg-2 mt-lg-0 mt-5">
            <div class="footer__item">
              <div class="item__heading">
                <h2>META</h2>
              </div>
              <div class="item__main item__main2 px-0">
                <p>Log in</p>
                <p>Entries feed</p>
                <p>Comments feed</p>
                <p>WordPress.org</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="footer__copyright text-center">
      <div class="container">
        <p class="mb-0">
          © 2022 Corp Vision All Rights Reserved | WordPress Theme by
          <span>W3Layouts.</span>
        </p>
      </div>
    </div>
  </footer>

  <!-- backToTop Button  -->
  <a href="#" class="backToTop cd-top text-replace js-cd-top">
    <i class="fa fa-angle-up"> </i>
  </a>

  <script src="./back-to-top/assets/js/main_backToTop.js"></script>
  <script src="./back-to-top/assets/js/util.js"></script>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

  <!-- JQUERY     -->
  <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU="
    crossorigin="anonymous"></script>
  <!-- slick slider -->
  <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
  <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script type="text/javascript" src="slick-1.8.1/slick/slick.min.js"></script>

  <script type="text/javascript">
    $(document).ready(function () {
      $(".banner_slide").slick({
        lazyLoad: "ondemand",
        slidesToShow: 1,
        slidesToScroll: 1,
      });
    });
  </script>
  <!-- Lightbox  -->
  <script src="./lightbox2-dev/dist/js/lightbox.min.js"></script>
  <script src="./index.js"></script>
  <!-- Owl Carousel -->
  <script src="./OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
  <script>
    $(document).ready(function () {
      $(".owl-carousel").owlCarousel({
        loop: true,
        margin: 10,
        responsive: {
          0: {
            items: 1,
          },
          600: {
            items: 1,
          },
          1000: {
            items: 1,
          },
        },
      });
    });
  </script>
</body>

</html>